<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Service Booking Form</title>
    <script src="https://cdn.tailwindcss.com"></script>
	<style>
     @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
    </style>
    <link href='https://fonts.googleapis.com/css?family=sans-serif,montserrat' rel='stylesheet'>

    <style>
    @font-face {
        font-family: 'Sackers Gothic Std';
        src: url('font/SackersGothicStd-Medium.woff2') format('woff2');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Sackers Gothic Std';
        src: url('font/SackersGothicStd-Heavy.woff2') format('woff2');
        font-weight: 900;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Sackers Gothic Std';
        src: url('font/SackersGothicStd-Light.woff2') format('woff2');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }
    body {
        font-family: 'montserrat', sans-serif;
        font-weight: 400;
    }

    h2, h1, h3, h4, h5, h6{
        font-family: 'Sackers Gothic Std', sans-serif !important;
        text-transform: lowercase !important;
    }
 
        @media (min-width: 1024px) {
            body {
                background-image: url('assets/img/mtg.jpg'); /* Replace with actual image URL */
                background-size: cover;
            }
        }
    </style>
</head>
<body class="bg-gray-100 flex items-center justify-center min-h-screen">
    <div class="bg-white p-6 rounded-lg shadow-lg w-full max-w-md">
        <img src="assets/img/mtg.jpg" alt="Banner Image" class="w-full rounded-lg mb-4 block lg:hidden"> 
        
        <h2 class="text-2xl font-semibold text-center mb-4">24/7 Live Video Monitoring Services for Businesses</h2>
        <p class="text-center text-gray-700">Real-Time Monitoring | Instant Alerts | Theft & Vandalism Prevention</p>
        
        <h3 class="text-lg font-medium text-center mt-4">Fill Your Details to Get Free Quote</h3>
        
        <form action="contact_db.php" method="POST" class="space-y-4">
            <div>
                <input type="text" id="typeText0" name="name" class="w-full px-3 py-2 border rounded-lg" placeholder="Name *" required>
            </div>
            <div>
                <input type="email" id="typeText1" name="email" class="w-full px-3 py-2 border rounded-lg" placeholder="Email *" required>
            </div>
            <div>
                <input type="tel" id="phoneNumber" name="phoneNumber" class="w-full px-3 py-2 border rounded-lg" placeholder="Phone Number *" pattern="[0-9]{10}" maxlength="10" required>
            </div>
            <div>
                <input type="text" id="businessName" name="businessName" class="w-full px-3 py-2 border rounded-lg" placeholder="Business or Company Name *" required>
            </div>
            <div>
                <select name="service" class="w-full px-3 py-2 border rounded-lg" required>
                    <option value="">What type of services do you need?</option>
                    <option value="24/7 Live Video Monitoring">24/7 Live Video Monitoring</option>
                    <option value="AI-Powered Live Video Monitoring">AI-Powered Live Video Monitoring</option>
                </select>
            </div>
            <button type="submit" class="w-full bg-blue-600 text-white py-2 rounded-lg hover:bg-blue-700">Book Free Demo</button>
        </form>
    </div>
    
    <script>
        document.getElementById('typeText0').addEventListener('input', function() {
            this.value = this.value.trimStart(); 
        });

        document.getElementById('phoneNumber').addEventListener('input', function() {
            this.value = this.value.replace(/[^0-9]/g, '').slice(0, 10);
        });

        document.getElementById('bookingForm').addEventListener('submit', function(event) {
            event.preventDefault(); // Prevent form submission

            // Simulate form submission (or send data via AJAX if needed)
            window.location.href = "sent.php"; // Redirect to sent.php
        });
    </script>
</body>
</html>
