<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Submitted</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>
<body class="bg-gray-100 flex items-center justify-center min-h-screen">
    <div class="bg-white p-6 rounded-lg shadow-lg w-full max-w-md text-center relative">
        <!-- Close Button -->
        <button onclick="goBack()" class="absolute top-2 right-2 text-gray-500 hover:text-gray-700">
            <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2">
                <path stroke-linecap="round" stroke-linejoin="round" d="M6 18L18 6M6 6l12 12" />
            </svg>
        </button>

        <!-- Tick Icon Inside Circle -->
        <div class="flex justify-center mb-4 mt-2">
            <div class="w-20 h-20 flex items-center justify-center bg-green-100 rounded-full">
                <svg xmlns="http://www.w3.org/2000/svg" class="h-12 w-12 text-green-600" viewBox="0 0 20 20" fill="currentColor">
                    <path fill-rule="evenodd" d="M16.707 5.293a1 1 0 010 1.414l-7 7a1 1 0 01-1.414 0l-3-3a1 1 0 111.414-1.414L9 11.586l6.293-6.293a1 1 0 011.414 0z" clip-rule="evenodd" />
                </svg>
            </div>
        </div>

        <!-- Sent Message -->
        <h2 class="text-3xl font-bold text-green-600 mb-4">Sent</h2>
        <p class="text-lg text-gray-700 mb-6">Thank you for submitting the form.</p>
        <h6 class="text-lg text-gray-700 mb-6">Visit our website for more information</h6>

        <!-- Go to Website Button -->
        <a href="https://www.ivisecurity.com/" class="block bg-blue-600 text-white py-2 rounded-lg hover:bg-blue-700 w-full text-center">
            Go to Website
        </a>
    </div>

    <script>
        function goBack() {
            window.location.href = "index.php"; // Redirects back to the form page
        }
    </script>
</body>
</html>
